manifestVersion: 1
id: just-download
category: media
name: Just. Download.
version: "1.0.9"
tagline: Скачивайте торренты. Только. Скачать.
description: >-
  Just Download позволяет легко загружать фильмы, книги, игры и т. д. из ваших любимых индексаторов. Он действует как мост между подачей Torznab (для их изготовления рекомендуется использовать Jackett) и передачей.
  
  
  Вы просто ищете, нажимаете скачать и все готово!
releaseNotes: >-
  Полные примечания к выпуску можно найти по адресу https://codeberg.org/highghlow/just-download/releases.
developer: highghlow
website: https://codeberg.org/highghlow/just-download
dependencies:
  - transmission
repo: https://codeberg.org/highghlow/just-download/
support: https://codeberg.org/highghlow/just-download/issues
port: 3684
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: ""
defaultUsername: ""
defaultPassword: ""
submitter: highghlow
submission: https://github.com/getumbrel/umbrel/pull/1060
